.main {
	font-size: 18px;
}
.banner {
	padding-top: 24vw;
	padding-bottom: 0;
}
.banner .container {
	background-color: rgba(0, 0, 0, 0.3);
	padding-top: 20px;
}
.banner .container span {
	color: #c6d8e8;
}
#featured-news {
	padding-top: 20px;
}
#featured-news > .row {
	padding: 20px 30px 30px;
}
#featured-news .col-md-8 {
	padding: 0;
	text-align: center;
}
#featured-news .col-md-8 .upcoming {
	position: relative;
	background-color: #999;
	color: #fff;
	padding: 15px;
}
#featured-news .col-md-8 .upcoming > .inner {
	border: 1px solid #fff;
	min-height: 250px;
	position: relative;
	z-index: 2;
	align-items: center;
	justify-content: center;
}
#featured-news .col-md-8 .upcoming .link-how-to-buy {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #fff;
	color: #333;
	font-size: 15px;
	padding: 9px 10px 3px;
}
#featured-news .col-md-8 .upcoming .link-how-to-buy i {
	margin-left: 5px;
}
#featured-news .col-md-8 .upcoming .sub-inner {
	padding: 30px 0;
}
#featured-news .col-md-8 .upcoming .bg-holder .overlay {
	background-color: #444;
	opacity: 0.6;
}
#featured-news .col-md-8 .upcoming .col-md-6 {
	padding: 0 30px;
}
#featured-news .col-md-8 .upcoming p {
	margin-bottom: 0;
}
#featured-news .col-md-8 .upcoming .item p {
	margin-bottom: 20px;
	margin-top: 30px;
	font-size: 34px;
}
#featured-news .col-md-8 .upcoming .item p a {
	color: inherit;
}
#featured-news .col-md-8 .upcoming .item p,
#featured-news .col-md-8 .upcoming .size-4 {
	font-weight: 300;
	line-height: 34px;
	letter-spacing: 1px;
	margin-top: 0;
}
#featured-news .col-md-8 .upcoming .size-4 {
	color: #c6d8e8;
}
#featured-news .col-md-8 .upcoming .line {
	display: inline-block;
	border-top: 1px solid #fff;
	width: 85px;
	margin: 20px 0 10px;
}
#featured-news .col-md-8 .upcoming .item {
	display: none;
}
#featured-news .col-md-8 .upcoming .item.is-active {
	display: block;
}
#featured-news .col-md-8 .upcoming .dots {
	margin-top: 10px;
}
#featured-news .col-md-8 .upcoming .dots span {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	background-color: #fff;
	border-radius: 50%;
	margin-right: 5px;
	cursor: pointer;
}
#featured-news .col-md-8 .upcoming .dots span:last-of-type {
	margin-right: 0;
}
#featured-news .col-md-8 .upcoming .dots span.is-active {
	width: 16px;
	height: 16px;
}
#featured-news .col-md-4 .news-carousel {
	height: 100%;
}
#featured-news .col-md-4 .news-carousel * {
	width: 100%;
	height: 100%;
}
#featured-news .col-md-4 .news-carousel .owl-stage-outer {
	overflow: hidden;
}
#featured-news .col-md-4 .news-carousel .owl-item {
	display: inline-block;
}
#featured-news .col-md-4 .news-carousel .item {
	position: relative;
}
#featured-news .col-md-4 .news-carousel .item .shadow-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	box-shadow: inset 0 -320px 120px -280px #0a0a0a;
	z-index: 2;
}
#featured-news .col-md-4 .news-carousel .item .shadow-wrap .desc {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #fff;
}
#featured-news .col-md-4 .news-carousel .owl-dots {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
}
#featured-news .col-md-4 .news-carousel .owl-dots .owl-dot {
	display: inline-block;
	width: auto;
	vertical-align: middle;
	margin-right: 15px;
}
#featured-news .col-md-4 .news-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
#featured-news .col-md-4 .news-carousel .owl-dots .owl-dot span {
	display: block;
	width: 12px;
	height: 12px;
	background-color: #ccc;
	border-radius: 50%;
}
#featured-news .col-md-4 .news-carousel .owl-dots .owl-dot.active span {
	background-color: #333;
	width: 14px;
	height: 14px;
}

#intro-text {
	padding-bottom: 60px;
}
#intro-text h3 {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 50px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
#intro-text a {
	border-bottom: 1px solid #337ab7;
	text-shadow: 0 0 0 #337ab7;
	letter-spacing: 1px;
}

#the-homes {
	text-align: center;
	background-color: #f9fafb;
	padding-top: 80px;
	padding-bottom: 80px;
}
#the-homes h2 {
	font-weight: 700;
}
#the-homes h2 + p {
	color: #93a4ab;
}
#the-homes > .row + p {
	display: inline-block;
	max-width: 520px;
	margin-bottom: 35px;
}
#the-homes .line {
	display: inline-block;
	border-top: 1px solid #000;
	width: 70px;
	margin: 15px 0 25px;
}
#the-homes .item {
	display: inline-block;
	vertical-align: top;
	width: calc(25% - 5px);
	margin-right: 1px;
}
#the-homes .item:last-of-type {
	margin-right: 0;
}
#the-homes .items {
	position: relative;
	margin-bottom: 40px;
}
#the-homes .items .item {
	text-align: left;
}
#the-homes .items .item .image {
	position: relative;
}
#the-homes .items .item .image:after {
	content: '';
	display: block;
	padding-top: 100%;
}
#the-homes .items .item span {
	display: block;
	margin-top: 5px;
}
#the-homes .items .controls {
	position: absolute;
	left: 0;
	bottom: calc(50% + 35px);
	width: 100%;
}
#the-homes .items .controls .arrow {
	position: absolute;
	top: 0;
	background-color: #fff;
	width: 70px;
	height: 70px;
}
#the-homes .items .controls .arrow.disabled {
	display: none;
}
#the-homes .items .controls .arrow.prev {
	left: 0;
}
#the-homes .items .controls .arrow.next {
	right: 0;
}
#the-homes .items .controls .arrow i {
	font-size: 21px;
	line-height: 70px;
	color: #337ab7;
}
#the-homes a {
	border-bottom: 1px solid #337ab7;
	padding-bottom: 5px;
}
#the-homes a:hover {
	text-decoration: none;
}

@media screen and (max-width: 650px) {
	#the-homes .items .item {
		width: calc(50% - 5px);
		margin-right: 1px;
		margin-bottom: 5px;
	}
}

#last {
	background-color: #93a4ab;
	color: #fff;
	padding: 65px 0;
	text-align: center;
}
#last .col-md-8 h3 {
	margin: 0;
	line-height: 49px;
}
#last .button {
	display: inline-block;
	background-color: #fff;
	color: #7da1b9;
	padding: 18px 40px;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 14px;
}
#last .button i {
	margin-left: 10px;
}
@media screen and (min-width: 992px) {
	#last .col-md-4 {
		text-align: left;
	}
}
@media screen and (max-width: 991px) {
	#featured-news > .flex {
		display: block;
	}
	#featured-news .col-md-4 {
		height: 300px;
		margin-top: 15px;
		padding: 0;
	}
	.banner .size-2 {
		font-size: calc(14px + 3vw);
		line-height: calc(19px + 3vw);
	}
	.banner .scroll-down {
		bottom: 20px;
	}
}